alter table tickets add postponed_until varchar2(100);

create table postponed_tickets(
                                  ticket_id NUMBER(19) NOT NULL references tickets(id),
                                  postponed_until varchar2(100) NOT NULL,
                                  assign_to varchar2(50) not null,
                                  user_id NUMBER(19) NOT NULL references users(id),
                                  deleted NUMBER(1) not null,
                                  changed_at timestamp with time zone not null
);
create unique index postponed_tickets_ticket_id on postponed_tickets(ticket_id);
